.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:15.432000px;}
._a{width:164.760000px;}
._9{width:218.136000px;}
._3{width:268.872000px;}
._6{width:276.792000px;}
._7{width:279.528000px;}
._4{width:314.136000px;}
._5{width:316.872000px;}
._1{width:330.216000px;}
._0{width:402.312000px;}
._2{width:482.328000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:57.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:24.602941px;}
.y2a{bottom:28.117647px;}
.y19{bottom:42.176471px;}
.y16{bottom:46.862745px;}
.y29{bottom:50.377451px;}
.y18{bottom:64.436275px;}
.y15{bottom:69.122549px;}
.y28{bottom:72.637255px;}
.y14{bottom:91.382353px;}
.y27{bottom:94.897059px;}
.y1{bottom:124.186275px;}
.y13{bottom:135.901961px;}
.y26{bottom:165.191176px;}
.y12{bottom:181.593137px;}
.y2b{bottom:182.764706px;}
.y11{bottom:203.852941px;}
.y10{bottom:226.112745px;}
.y25{bottom:235.485294px;}
.yf{bottom:248.372549px;}
.y24{bottom:257.745098px;}
.y23{bottom:280.004902px;}
.ye{bottom:292.892157px;}
.yd{bottom:338.583333px;}
.y22{bottom:350.299020px;}
.yc{bottom:360.843137px;}
.y3b{bottom:366.700980px;}
.yb{bottom:383.102941px;}
.y3a{bottom:414.735294px;}
.y21{bottom:417.078431px;}
.ya{bottom:427.622549px;}
.y20{bottom:439.338235px;}
.y39{bottom:441.681373px;}
.y1f{bottom:461.598039px;}
.y38{bottom:468.627451px;}
.y1a{bottom:472.142157px;}
.y9{bottom:473.313725px;}
.y8{bottom:495.573529px;}
.y1e{bottom:502.602941px;}
.y7{bottom:517.833333px;}
.y37{bottom:522.519608px;}
.y6{bottom:540.093137px;}
.y1d{bottom:543.607843px;}
.y36{bottom:549.465686px;}
.y5{bottom:562.352941px;}
.y35{bottom:576.411765px;}
.y1c{bottom:584.612745px;}
.y4{bottom:603.357843px;}
.y1b{bottom:606.872549px;}
.y34{bottom:630.303922px;}
.y33{bottom:657.250000px;}
.y32{bottom:684.196078px;}
.y31{bottom:711.142157px;}
.y30{bottom:738.088235px;}
.y2f{bottom:765.034314px;}
.y2e{bottom:791.980392px;}
.y2d{bottom:818.926471px;}
.y2c{bottom:870.475490px;}
.y3{bottom:893.906863px;}
.y2{bottom:931.397059px;}
.h8{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h5{height:41.497559px;}
.h6{height:229.627451px;}
.h7{height:625.617647px;}
.h9{height:914.995098px;}
.h2{height:1089.558824px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x3{left:15.230392px;}
.x4{left:62.093137px;}
.x2{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:13.172084pt;}
._a{width:140.631967pt;}
._9{width:186.191397pt;}
._3{width:229.497439pt;}
._6{width:236.257607pt;}
._7{width:238.592937pt;}
._4{width:268.132820pt;}
._5{width:270.468151pt;}
._1{width:281.858008pt;}
._0{width:343.396017pt;}
._2{width:411.694192pt;}
.fs2{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:48.652720pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:21.000000pt;}
.y2a{bottom:24.000000pt;}
.y19{bottom:36.000000pt;}
.y16{bottom:40.000000pt;}
.y29{bottom:43.000000pt;}
.y18{bottom:55.000000pt;}
.y15{bottom:59.000000pt;}
.y28{bottom:62.000000pt;}
.y14{bottom:78.000000pt;}
.y27{bottom:81.000000pt;}
.y1{bottom:106.000000pt;}
.y13{bottom:116.000000pt;}
.y26{bottom:141.000000pt;}
.y12{bottom:155.000000pt;}
.y2b{bottom:156.000000pt;}
.y11{bottom:174.000000pt;}
.y10{bottom:193.000000pt;}
.y25{bottom:201.000000pt;}
.yf{bottom:212.000000pt;}
.y24{bottom:220.000000pt;}
.y23{bottom:239.000000pt;}
.ye{bottom:250.000000pt;}
.yd{bottom:289.000000pt;}
.y22{bottom:299.000000pt;}
.yc{bottom:308.000000pt;}
.y3b{bottom:313.000000pt;}
.yb{bottom:327.000000pt;}
.y3a{bottom:354.000000pt;}
.y21{bottom:356.000000pt;}
.ya{bottom:365.000000pt;}
.y20{bottom:375.000000pt;}
.y39{bottom:377.000000pt;}
.y1f{bottom:394.000000pt;}
.y38{bottom:400.000000pt;}
.y1a{bottom:403.000000pt;}
.y9{bottom:404.000000pt;}
.y8{bottom:423.000000pt;}
.y1e{bottom:429.000000pt;}
.y7{bottom:442.000000pt;}
.y37{bottom:446.000000pt;}
.y6{bottom:461.000000pt;}
.y1d{bottom:464.000000pt;}
.y36{bottom:469.000000pt;}
.y5{bottom:480.000000pt;}
.y35{bottom:492.000000pt;}
.y1c{bottom:499.000000pt;}
.y4{bottom:515.000000pt;}
.y1b{bottom:518.000000pt;}
.y34{bottom:538.000000pt;}
.y33{bottom:561.000000pt;}
.y32{bottom:584.000000pt;}
.y31{bottom:607.000000pt;}
.y30{bottom:630.000000pt;}
.y2f{bottom:653.000000pt;}
.y2e{bottom:676.000000pt;}
.y2d{bottom:699.000000pt;}
.y2c{bottom:743.000000pt;}
.y3{bottom:763.000000pt;}
.y2{bottom:795.000000pt;}
.h8{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h5{height:35.420510pt;}
.h6{height:196.000000pt;}
.h7{height:534.000000pt;}
.h9{height:781.000000pt;}
.h2{height:930.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x3{left:13.000000pt;}
.x4{left:53.000000pt;}
.x2{left:526.000000pt;}
}
